Recommended update for suse-migration-sle15-activation

SUSE Recommended Update: Recommended update for suse-migration-sle15-activation
Announcement ID: SUSE-RU-2019:2290-1
Rating: moderate
References: #1142108
Affected Products:
  • SUSE Linux Enterprise Module for Public Cloud 12

An update that has one recommended fix can now be installed.

Description:

This update for suse-migration-sle15-activation provides the following fixes:

  • Fix BYOS upgrade from 12SP4-SAP to 15. (bsc#1142108)
  • Partially revert the no bootloader based startup.
  • Avoid bootloader to run the migration.
  • Fix grub setup if root is on a raid device.
  • Use `uniq` when finding root device in grub activation script.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Public Cloud 12:
    zypper in -t patch SUSE-SLE-Module-Public-Cloud-12-2019-2290=1

Package List:

  • SUSE Linux Enterprise Module for Public Cloud 12 (noarch):
    • suse-migration-sle15-activation-1.2.0-6.8.1

References: